<html>
    <head>
        <link rel="stylesheet" type="text/css" href="stylesheets/main.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
        <script src="javascripts/configuration.js"></script>
    </head>
    <body>
        <div class="j-card">
            <h2>Configuration</h2>
             <h3>Video</h3>
              <p>
               
               
                <br />
                <label>Video Url</label>
                <input class="j-text" type="text" id="config_video_url" style="margin-top: 3px"/>
                <br />
                    <label>Image fallback Url</label>
                <input class="j-text" type="text" id="config_video_img_fallback_url" style="margin-top: 3px"/>
            </p>
             <h3>Titles and Subtitle</h3>
             <p>
               
                <br />
                 <label>NL - title</label>
                <input class="j-text" type="text" id="config_title_nl" style="margin-top: 3px"/>
                <br />
               <label>NL - subtitle</label>
                <input class="j-text" type="text" id="config_subtitle_nl" style="margin-top: 3px"/>
                 <label>FR - title</label>
                <input class="j-text" type="text" id="config_title_fr" style="margin-top: 3px"/>
                <br />
                <label><label>FR - subtitle</label></label>
                <input class="j-text" type="text" id="config_subtitle_fr" style="margin-top: 3px"/>
                 <label>EN - title</label>
                <input class="j-text" type="text" id="config_title_en" style="margin-top: 3px"/>
                <br />
                <label><label>EN - subtitle</label></label>
                <input class="j-text" type="text" id="config_subtitle_en" style="margin-top: 3px"/>
                
            </p>
            <button class="j-btn" id="btn_submit">Submit</button>
        </div>
    </body>
    <!-- NOTE: main.js SHOULD RUN LAST -->
    <script src="javascripts/main.js"></script>
</html>
